Skip to main content
POST
/
v3
/
verifications
Create Verification
curl --request POST \
  --url https://api.example.com/v3/verifications \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "origin": "<string>",
  "return_path": "<string>",
  "start_path": "<string>",
  "redirect_url": "<string>",
  "external_id": "<string>",
  "external_tenant_id": "<string>",
  "asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "config": {
    "require_account": false,
    "is_test": false,
    "is_demo": false,
    "track_attributes": []
  }
}
'
{
  "url": "<string>",
  "verification_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
origin
string | null
return_path
string | null
start_path
string | null
redirect_url
string | null
external_id
string | null
external_tenant_id
string | null
asset_id
string<uuid> | null
config
VerificationConfig · object

Response

Successful Response

url
string
required
verification_id
string
required